@media all and (max-width:849px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
    .hmain .head-top .nav-btn{
        display:inline-block;position:absolute;top:15px;right:30px;background:none;height:36px;text-align:center;
    }
    .hmain .head-top .nav-btn .button{
/*         display:block;position:absolute;top:75px;right:0px;text-decoration:none;color:#fff; */
		display:block;right:5px;text-decoration:none;color:#fff;padding:20px;cursor:pointer;float:right;
/* 		background-color: #f1be1f; */
    }
    .hmain .head-top .nav-btn .button:after {
        display:block;width:85%;height:7px;position:absolute;right:0px;top:10px;
        content:'';border-top:3px solid #211810;border-bottom:3px solid #211810;
    }
    .hmain .head-top .nav-btn .button:before {
        display:block;height:3px;width:85%;position:absolute;right:0px;top:30px;
        content: '';border-top:3px solid #211810;
    }
    
    .hmain .menu-top ul{display:none;}
    .hmain .menu-top ul.open{
        display:block;position:absolute;top:0px;left:0px;width:85%;max-width:320px;z-index:99999;
        height:100%;min-height:600px;padding:20px 0px 0px 0px;background:#500500;
        opacity:0.95;filter:alpha(opacity=95);
        transition:left 1s cubic-bezier(0.16, 0.05, 0.05, 0.90);
        -o-transition:left 1s cubic-bezier(0.16, 0.05, 0.05, 0.90);
        -ms-transition:left 1s cubic-bezier(0.16, 0.05, 0.05, 0.90);
        -moz-transition:left 1s cubic-bezier(0.16, 0.05, 0.05, 0.90);
        -webkit-transition:left 1s cubic-bezier(0.16, 0.05, 0.05, 0.90);
    }
    .hmain .menu-top li{
        display:block;width:100%;font-size:16px;border-right:none;border-bottom:1px solid #614301;
        line-height:24px;font-weight:400;padding:0;
    }
    .hmain .menu-top li a{padding:7px 0;color:#a67302;border-right:none;}
    .hmain .menu-top li a:hover{background:#402c01;}
    .hmain .menu-top li.btn{display:none;}
    .hmain .menu-top li.icon a:hover{background:none;}
    .hmain .menu-top li.mobile{
        display:block;width:90%;margin:20px auto 0 auto;vertical-align:middle;padding:2px 0px;
        text-align:center;background:#100a00;
        font-family:"Kanit",Arial,Tahoma;font-weight:500;color:#e2c27d;font-size:15px;
        border:1px solid #e9ca84;border-radius:8px;-khtml-border-radius:8px;-moz-border-radius:8px;
    }
    .hmain .menu-top li.mobile a:hover{background:none;}
    
    .hmain .menu-top .f-login-menu{display:block;padding:20px;border-top:1px solid #614301;margin-top:15px;}
    .hmain .menu-top .f-login-menu .login-h1{
        text-align:center;padding:0 30px;line-height:30px;margin-top:0px;margin-bottom:4px;
        font-family:"Kanit",Arial,Tahoma;font-weight:400;font-size:23px;color:#e6ca86;
        background: rgba(167,124,58,1);
        background: -moz-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
        background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(167,124,58,1)), color-stop(30%, rgba(167,124,58,1)), color-stop(52%, rgba(242,214,142,1)), color-stop(73%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
        background: -webkit-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
        background: -o-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
        background: -ms-linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
        background: linear-gradient(45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 30%, rgba(242,214,142,1) 52%, rgba(167,124,58,1) 73%, rgba(167,124,58,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );

        -webkit-background-clip:text;
        -webkit-text-fill-color:transparent;
        -moz-background-clip: text;
        -moz-text-fill-color: transparent;
        -o-background-clip: text;
        -o-text-fill-color: transparent;
        -ms-background-clip: text;
        -ms-text-fill-color: transparent;
    }
    .hmain .menu-top .f-login-menu .rows-input{
        border:none;background:#100a00;height:40px;width:100%;padding:0 20px;
        font-size:16px;color:#fff;margin-bottom:10px;
        border-radius:4px;-khtml-border-radius:4px;-moz-border-radius:4px;
    }
    .hmain .menu-top .f-login-menu .rows-input::placeholder{
        font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#fff;font-size:14px;
    }
    .hmain .menu-top .f-login-menu .rows-btn{
        border:none;height:36px;width:100%;padding:0;text-align:center;cursor:pointer;
        font-family:"Kanit",Arial,Tahoma;font-weight:400;color:#080501;font-size:16px;
        border-radius:6px;-khtml-border-radius:6px;-moz-border-radius:6px;
        background: rgba(167,124,58,1);
        background: -moz-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
        background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(167,124,58,1)), color-stop(25%, rgba(167,124,58,1)), color-stop(50%, rgba(242,214,142,1)), color-stop(78%, rgba(167,124,58,1)), color-stop(100%, rgba(167,124,58,1)));
        background: -webkit-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
        background: -o-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
        background: -ms-linear-gradient(-45deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
        background: linear-gradient(135deg, rgba(167,124,58,1) 0%, rgba(167,124,58,1) 25%, rgba(242,214,142,1) 50%, rgba(167,124,58,1) 78%, rgba(167,124,58,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a77c3a', endColorstr='#a77c3a', GradientType=1 );
    }
}

@media screen and (min-width:1131px) and (max-width:1365px){
    header .h-top .logo{float:left;width:20%;}
    header .h-top .tool{float:left;width:80%;}
    header .h-menu li{font-size:15px;}
}

@media screen and (min-width:850px) and (max-width:1130px){
    .container{padding:0 5px;}
    
    .hmain .head-top .navs{padding-top:10px;}
    .hmain .menu-top li{font-size:16px;width:16%;}
    .hmain .menu-top li.btn a{width:140px;}
    
    .covers .pop-login{right:2%;}
    
    .news{padding:30px 0;}
    .news .news-list{margin:25px 0;text-align:center;width:100%;}
    
    .game-recommend .game-reccomm-banner{width:98%;}
}

@media screen and (min-width:580px) and (max-width:849px){
    .container{padding:0 5px;}
    
    .hmain .head-top .logos{float:none;width:100%;text-align:center;padding-right:40px;}
    .hmain .head-top .logos img{max-height:50px !important;}
    .hmain .head-top .navs{float:none;width:100%;text-align:center;padding-top:0;}
    .hmain .head-top .navs .nav-box{font-size:14px;padding:4px 10px;}
	.nav-regis-mbindex{display:inline-block;font-size:14px;}
    .hmain .head-top .navs .nav-register{display:inline-block;font-size:14px;}
    .hmain .head-top .navs .nav-register a{padding:3px 18px;width:140px;}
    .hmain .head-top .navs .nav-lang img{max-height:34px;}
	.hmain .head-top .navs .nav-regis-pc{display:none;vertical-align:middle;}
    
    .covers{background-position:center center;}
    .covers .pop-login{right:0;left:0;margin:0 auto;}
    
    .play-game{padding:20px 0 30px 0;text-align:center;padding-left:5px;}
    .play-game .icon-game{width:42%;margin-right:4px;margin-bottom:10px;}
    .play-game .icon-game.not-scale{width:48%;margin-left:-35px;}
    
    .news{padding:40px 0;}
    .news .news-list{margin:25px 0;text-align:center;width:100%;}
    .news .news-list .news-col{width:48%;margin:0 3px 10px 3px;}
    .news .news-list .news-col .news-img{height:160px;}
    
    .news-detail .news-left{float:none;width:100%;padding:30px 10px 10px 10px;}
    .news-detail .news-right{float:none;width:100%;padding:10px 10px 30px 10px;}
    .news-detail .rnews-list{display:inline-block;width:49.5%;}
    
    .game-recommend{padding:30px 0 40px 0;}
    .game-recommend .game-reccomm-h1{margin-bottom:15px;}
    .game-recommend .game-reccomm-banner{}
    .game-recommend .game-reccomm-banner img{width:20%;}
    
    .foot-contact .box-contact{width:100%;margin:0 auto;}
    .foot-contact .col-1{float:none;width:40%;padding-right:0px;text-align:center;margin:0 auto 20px auto;}
    .foot-contact .col-2{float:left;width:33.3%;padding-left:20px;}
    .foot-contact .col-3{float:left;width:33.3%;padding-left:20px;}
    .foot-contact .col-4{float:left;width:33.3%;padding-left:0px;text-align:right;padding-right:20px;}
}

@media screen and (min-width:280px) and (max-width:579px){
    .container{padding:0 5px;}
    
    .hmain .head-top .logos{float:none;width:100%;text-align:left;padding-left:0px;}
    .hmain .head-top .logos img{max-height:40px !important;}
	.hmain .head-top .navs{float: none;width: 100%;position: absolute;padding-right: 55px;top: 8px;}
/*     .hmain .head-top .navs{float:none;width:100%;text-align:center;padding-top:0;} */
    .hmain .head-top .navs .nav-box{display:none;}
    .hmain .head-top .navs .nav-register{display:inline-block;}
	.nav-regis-mbindex{display:inline-block;font-size:14px;}
	.hmain .head-top .navs .nav-regis-pc{display:none;vertical-align:middle;}
    
    .covers{background-position:center center;}
    .covers .pop-login{right:0;left:0;margin:0 auto;}
    
    .play-game{padding:20px 0 30px 0;text-align:center;padding-left:5px;}
    .play-game .icon-game{width:42%;margin-right:4px;margin-bottom:10px;}
    .play-game .icon-game.not-scale{width:48%;margin-left:-22px;}
    
    .news{padding:30px 0;}
    .news .news-list{margin:25px 0;text-align:center;width:100%;}
    .news .news-list .news-col{display:block;width:98%;max-width:330px;margin:0 auto 10px auto;}
    .news .news-list .news-col .news-img{height:auto;}
    
    .news-detail{padding:165px 0 40px 0;}
    .news-detail .news-left{float:none;width:100%;padding:30px 0 10px 10px;}
    .news-detail .news-right{float:none;width:100%;padding:10px 10px 30px 10px;}
    .news-detail .news-topic h1{font-size:26px;line-height:35px;}
    .news-detail .news-dater .date{float:none;width:100%;text-align:left;}
    .news-detail .news-dater .share{float:none;width:100%;text-align:left;margin-top:8px;}
    
    .game-recommend{padding:20px 0 30px 0;}
    .game-recommend .game-reccomm-h1{margin-bottom:15px;}
    .game-recommend .game-reccomm-banner{}
    .game-recommend .game-reccomm-banner img{width:28%;margin-bottom:8px;}
    
    .foot-contact{padding:30px 0 10px 0; text-align:center;}
    .foot-contact .box-contact{width:100%;margin:0 auto;}
    .foot-contact .col-1{float:none;width:100%;padding-right:0px;text-align:center;margin:0 auto 20px auto;}
    .foot-contact .col-2{float:left;width:100%;padding-left:10px;}
    .foot-contact .col-3{float:right;width:100%;padding-left:10px;}
    .foot-contact .col-4{clear:both;float:left;width:100%;padding-left:0px;text-align:center;}
    .foot-contact .col-4 img{max-height:200px;}
    .foot-contact .box-btn-back{text-align:center;padding:20px 0 20px 0;}
	
	.pc_slide{
			display:none;
	}
	.mb_slide{
	display:block;
	}

}
.entry-title{
	display : none !important;
}